<!DOCTYPE html>
<html>
<head>
  <title>E pharmacy</title>
</head>
<nav class="navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" routerLink="/home">E-Pharmacy</a>
  <h3 *ngIf="loginService.isUserLoggedIn() " class="text-white-50">welcome :{{getName()}}</h3>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse"
          aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse">
    <ul class="navbar-nav mr-auto"><!--ml-auto-->
      <li class="nav-item">
        <a *ngIf="loginService.isUserLoggedIn()" routerLink="/drugs" class="nav-link">| Drugs</a>
      </li>
      <li class="nav-item">
        <a *ngIf="loginService.isUserLoggedIn()" routerLink="/logout" class="nav-link">| LogOut</a>
      </li>
      <li class="nav-item">
        <a *ngIf="!loginService.isUserLoggedIn()" routerLink="/login" class="nav-link">| LogIn</a>
      </li>
      <li class="nav-item">
        <a *ngIf="!loginService.isUserLoggedIn()" routerLink="/register" class="nav-link">| Register</a>
      </li>
      <li class="nav-item">
        <a *ngIf="loginService.isUserLoggedIn()" routerLink="/creditInfo" class="nav-link">| CreditInfo & Map </a>
      </li>
      <li class="nav-item">
        <a routerLink="/team" class="nav-link">| Team & Services</a>
      </li>
      <li class="nav-item">
        <a routerLink="/contact-us" class="nav-link">|
          Contact us </a>
      </li>
      <li class="nav-item">
        <a *ngIf="!loginService.isUserLoggedIn()" routerLink="/gallary" class="nav-link">| Help&nbsp;</a>
      </li>
      <!--      <div class="header-buttons-wrapper">-->
      <!--          <span class="fa-stack" style="color: #ffffff;margin-top: 11px">-->
      <!--        <i class="fa fa-search" aria-hidden="true"></i>-->
      <!--         </span>-->
      <!--      </div>-->
      <li class="nav-item">
        <a *ngIf="loginService.isUserAdmin()" routerLink="/management" class="nav-link">| Manager</a>
      </li>
    </ul>
    <form class="form-inline waves-light"><!--mdbWavesEffect-->
      <div class="md-form my-0">
        <label>
          <input class="form-control mr-sm-2" type="text" placeholder="Search">
        </label>
      </div>
    </form>
  </div>
</nav>
<div class="container">
  <router-outlet></router-outlet>
</div>
<footer class="footer py-4">
  <p class="text-xs-center">© Copyright 2020. All rights reserved.</p>
</footer>
</html>


<!--<nav class="navbar navbar-expand-lg navbar-light">-->
<!--  <a class="navbar-brand" routerLink="/home">| E-Pharmacy</a>-->
<!--  <div class="collapse navbar-collapse">-->
<!--    <h4 *ngIf="loginService.isUserLoggedIn()" class="text-white-50">Welcome: ({{getName()}})</h4>-->
<!--    <ul class="navbar-nav ml-auto">-->
<!--      <li class="nav-item">-->
<!--        <a routerLink="/home" class="nav-link">| Home </a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a routerLink="/gallary" class="nav-link">| Gallary</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a *ngIf="!loginService.isUserLoggedIn()" routerLink="/login" class="nav-link">| LogIn</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a *ngIf="!loginService.isUserLoggedIn()" routerLink="/register" class="nav-link">| Register</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a *ngIf="loginService.isUserLoggedIn()" routerLink="/logout" class="nav-link">| Logout</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a *ngIf="loginService.isUserLoggedIn()" routerLink="/drugs" class="nav-link">| drugs</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a *ngIf="loginService.isUserAdmin()" routerLink="/management" class="nav-link">| manager</a>-->
<!--      </li>-->
<!--      <li class="nav-item">-->
<!--        <a routerLink="/contact-us" class="nav-link">| Contact us </a>-->
<!--      </li>-->
<!--    </ul>-->
<!--  </div>-->
<!--</nav>-->
<!--<div class="container">-->
<!--  <router-outlet></router-outlet>-->
<!--</div>-->
